import { Meta, Canvas, Controls } from "@storybook/blocks";
import * as ComponentStories from "./teaser-video-search.stories";

<Meta of={ComponentStories} name="Docs" />

# Teaser Video Search

For a correct display of the video teaser component, make sure that you assign the correct slot to the video link component: `slot="link"`.
The video element should be assigned to `slot="video"`.

<Canvas of={ComponentStories.Default}></Canvas>

## Developer Documentation

<Controls />
